Subject: RE: Employee PRC Committee
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Sep 2001 13:52:53 -0700 (PDT)

Thanks for your interest.  We have asked Cindy Olson to take the lead on forming this group, so I am forwarding your message.

 -----Original Message-----
From: 	Jain, Avinash  
Sent:	Thursday, September 06, 2001 1:44 PM
To:	Kean, Steven J.
Subject:	Employee PRC Committee

Hi,

I would like to participate on the Employee PRC Committee. I am an analyst who has been at Enron for two years. I have recently come out of a group where I think the PRC process has been misapplied not only to me but many others. I think there is too much "smoke" in this process, especially at the analyst level where we don't participate in PRC meetings even at the group level. I have many other concerns about the current process that could have me typing away here for the next hour , so please consider including me in this.

Thanks,

Avinash Jain